/* ----------------------------------------
.page-mv
---------------------------------------- */


/* ----------------------------------------
c-inner
---------------------------------------- */
.c-inner{
  max-width: none;
}

/* ----------------------------------------
.calendar
---------------------------------------- */
.calendar{
  margin: 4rem 0 6rem;
  padding: 0 1.5rem;
}

.calendar-img{
  max-width: none;
  margin: 0 auto 6rem;
}

.calendar-table,
.calendar-table tbody,
.calendar-table tr,
.calendar-table th,
.calendar-table td{
  display: block;
}

.calendar-table{
  margin: 0 0 4rem 0;
}

.calendar-table tr:first-of-type{
  display: none;
}

.calendar-table th,
.calendar-table td{
  border: none;
}

.calendar-table th{
  padding:1rem 1.5rem;
  margin: 0 0 1.5rem 0;
  width: 100%;
}

.calendar-table td{
  width: 100%;
  padding: 0;
  margin: 1.5rem 0 1.5rem 0;
}




